uuid: 531698b8-2356-4f23-9816-ed1f86d58e07
langcode: ru
status: true
dependencies:
  module:
    - system
  theme:
    - stark
_core:
  default_config_hash: 5MNdk3fpMKx_xxBTcz2T11DL4XEU1H5SgHl8BsYdFsA
id: stark_messages
theme: stark
region: highlighted
weight: 0
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  provider: system
  label_display: '0'
visibility: {  }
